Subject: RE: HELP! - Please
From: "Stewart, Wayne" <[email-masked]>
To: "[email-masked]'" <[email-masked]>, "Stewart, Wayne" <[email-masked]>
Cc: cygwin users <[email-masked]>
Date: Fri, 23 Apr 1999 15:22:57 -0700

> 
> > 
> > I would prefer to use /... (text!=binary) most of the time and
> > cd to /cb/... (text=binary) when for example I want the 'cmp'
> > command to compare both binary files in their entirety.
> > Are you saying 'cmp' was not properly ported?
> 
> If you have problems using cmp on binary files then yes it 
> wasn't properly
> ported.  The processing mode for cmp should always be binary 
> mode so just set
> it that way in the source and it will always work.
> 

I checked and it looks like the 'cmp' bug I referred to was
fixed in the source code on July 1998.  I'm not sure what release
of cygwin it showed up in, but it's good to know I won't have to
work around that one anymore.

    Sun Jul  5 19:20:00 1998  Christopher Faylor <[email-masked]>

        * configure.in: Add check for setmode so cygwin32 stuff
        works correctly.

Thanks again,
    Wayne

--
Want to unsubscribe from this list?
Send a message to [email-masked]